@import url(https://fonts.googleapis.com/css?family=Dancing+Script);


body {
    width: 100%;
    height: 100%;
}

html {
    width: 100%;
    height: 100%;
}

.img-center {
	margin: 0 auto;
}

h1 {
	font-family: 'Dancing Script', cursive;
	font-size: 4em;
	padding-bottom: 20px;
}

h2 {
	font-family: 'Dancing Script', cursive;
	font-size: 3em;
	padding-bottom: 0px;
	padding-top: 0px;
}

p {
	font-family: 'Dancing Script', cursive;
	font-size: 2em;
}

color {
	color: #222;
}

a {
	color: #222;
}

a:hover,
a:focus {
	text-decoration: none;
	color: #821622;
}

.contact a:hover,
.contact a:focus {
	text-decoration: none;
	color: #821622;
}

.white {
	color: #ddd;
}

.white a {
	color: #ddd;
}

.white a:hover,
.white a:focus {
	text-decoration: none;
	color: #222;
}

.contact a {
	color: #222;
}

span.icon { 
	font-family: FontAwesome;
	font-size: 80px;
}

span.icon-small { 
	font-family: FontAwesome;
	padding-top: 2px;
}

.navbar-brand img {
	margin-top: -7px;
}

.navbar {
	font-family: 'Dancing Script', cursive;
	color: #222;
}

.navbar-brand {
	font-size: 30px;
	font-weight: bold;
}

.navbar-nav {
	font-size: 26px;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
}


.intro-section {
    height: 100%;
    padding-top: 180px;
    text-align: center;
	background: #5e2828;
	background: -moz-linear-gradient(top,  #5e2828 76%, #5e2828 76%, #490303 100%);
	background: -webkit-linear-gradient(top,  #5e2828 76%,#5e2828 76%,#490303 100%);
	background: linear-gradient(to bottom,  #5e2828 76%,#5e2828 76%,#490303 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e2828', endColorstr='#490303',GradientType=0 );
}

.familjen-section {
    height: 100%;
    padding-top: 100px;
    text-align: center;
	background: #efefef;
	background: -moz-linear-gradient(top,  #efefef 73%, #d6d6d6 100%);
	background: -webkit-linear-gradient(top,  #efefef 73%,#d6d6d6 100%);
	background: linear-gradient(to bottom,  #efefef 73%,#d6d6d6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#d6d6d6',GradientType=0 );
}

.elliot-section {
    height: 100%;
    padding-top: 150px;
    text-align: center;
	background-image: url(../img/bg-elliot.png);
}

.egon-section {
    height: 100%;
    padding-top: 150px;
    text-align: center;
	background: #5e2828;
	background: -moz-linear-gradient(top,  #5e2828 76%, #5e2828 76%, #490303 100%);
	background: -webkit-linear-gradient(top,  #5e2828 76%,#5e2828 76%,#490303 100%);
	background: linear-gradient(to bottom,  #5e2828 76%,#5e2828 76%,#490303 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e2828', endColorstr='#490303',GradientType=0 );
}

.hittahit-section {
    height: 100%;
    padding-top: 150px;
    text-align: center;
	background: #efefef;
	background: -moz-linear-gradient(top,  #efefef 73%, #d6d6d6 100%);
	background: -webkit-linear-gradient(top,  #efefef 73%,#d6d6d6 100%);
	background: linear-gradient(to bottom,  #efefef 73%,#d6d6d6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#d6d6d6',GradientType=0 );
}

.kontakt-section {
    height: 100%;
    padding-top: 80px;
    text-align: center;
    background-image: url(../img/bg-elliot.png);
}

.contact {
    text-align: left;
	width: 50%;
	margin: 0 auto;
	background-color: #fff;
	color: #222;
	padding: 20px;
	border-radius: 20px;
	border: 2px solid #222;
}

@media (max-width: 767px) {
	.intro-section {
	    height: 100%;
	    padding-top: 80px;
	}
	
	.familjen-section {
    	height: 100%;
    	padding-top: 70px;
	}

	.elliot-section {
    	height: 100%;
    	padding-top: 70px;
	}

	.egon-section {
    	height: 100%;
    	padding-top: 150px;
	}
	
	.hittahit-section {
	    height: 100%;
	    padding-top: 80px;
	}

	.kontakt-section {
   		height: 100%;
    	padding-top: 60px;
	}

	.contact {
	    text-align: left;
		width: 60%;
		padding: 15px;
		border-radius: 10px;
	}
	
	h1 {
		font-family: 'Dancing Script', cursive;
		font-size: 3em;
		padding-bottom: 10px;
	}
	
	h2 {
		font-family: 'Dancing Script', cursive;
		font-size: 2.5em;
	}

	p {
		font-family: 'Dancing Script', cursive;
		font-size: 1.5em;
	}
	
	.navbar-brand {
		font-size: 24px;
		font-weight: bold;
	}

	.navbar-nav {
		font-size: 20px;
	}
}